@10000 = ~Miao! Oh, cos'è?~
@10001 = ~Miao! Che ragazzo ordinario!~
@10002 = ~Miao! Che cos'ho sulla zampa?~
@10003 = ~Cerco una scorta. Ti interessa?~
@10004 = ~Cerco dei mercenari.~
@10005 = ~Stai cercando un lavoro? ~
@10006 = ~Non si Può Sfuggire al Proprio Passato

Per ottenere l'antidoto necessario a guarire la mucca di Dreppin devo prima portare il fiore di belladonna dalla Passeggiata al "guaritore di mucche" dei Bassifondi.~
@10007 = ~Non si Può Sfuggire al Proprio Passato

Ho l'antidoto. Ora devo portarlo a Dreppin e Nessie. Dovrei tornare al Borgo Meridionale.~
@10008 = ~Spezie e Oro

Ribald mi ha chiesto di consegnare alcune spezie alla locanda Interno del Muro, situata da qualche parte nel Borgo Meridionale.~
@10009 = ~Spezie e Oro

Ho consegnato il sacchetto che Ribald doveva far avere all'oste. Dovrei tornare da lui e dirgli che l'incarico è stato completato.~
@10010 = ~Spezie e Oro

Ho consegnato un sacchetto di spezie per conto di Ribald alla locanda Interno del Muro. Ribald è stato grato per il mio aiuto e mi ha ricompensato con oro e una pietra ioun.~
@10011 = ~Amore Sepolto

Ho incontrato un vampiro con una storia tragica. È stato trasformato da un vampiro mentre aspettava la sua amata, Lydia. Mi ha pregato di trovarla e dirle che il suo amante se n'è andato con un'altra ragazza. Questo perché desidera che lei si faccia una nuova vita senza di lui. Crede che Lydia possa essere nel Borgo Meridionale.~
@10012 = ~Amore Sepolto

Ho trovato Lydia e ho deciso di dirle la verità. Subito dopo è partita alla ricerca del suo amante.~
@10013 = ~Amore Sepolto

Ho trovato Lydia e le le ho riferito la bugia come mi aveva chiesto Crynn. Subito dopo se n'è andata.~
@10014 = ~Amore Sepolto

Ho aiutato Crynn, lo sventurato vampiro, a risolvere il suo problema. Spero che riesca a trovare la pace.~
@10015 = ~Viaggiamo

Nel Borgo Meridionale un uomo mi ha ingaggiato per accompagnarlo a casa a Trademeet. Dovrei parlargli quando saremo pronti a partire.~
@10016 = ~Viaggiamo

Sono riuscito a scortare il viaggiatore dal Borgo Meridionale a Trademeet. Sembra felice di essere arrivato a casa tutto intero.~
@10017 = ~Casa Violata~
@10018 = ~Tempio di Helm~
@10019 = ~Locanda Interno del Muro~
@10020 = ~Uscita dal Distretto~
@10021 = ~Negozio~
@10022 = ~Carpentiere~
@10023 = ~Tenda dell'Arcanista~
@10024 = ~Il Parassita del Borgo Meridionale

Ho incontrato Mairo, uno halfling bibliotecario. Mi ha chiesto di trovare un parassita in grado di trasformarsi in libri o in altre forme di scrittura. Secondo Mairo, dovrebbe essere ancora da qualche parte nel distretto. Bisogna fare in fretta, prima che sia troppo tardi.~
@10025 = ~Il parassita del bordo meridionale

Ho trovato quello che pensavo fosse il parassita che Mairo voleva trovare. Purtroppo, la creatura ha imparato a dividersi in più parti. Devo trovare altre tre parti del parassita, camuffate in qualche forma di testo.~
@10026 = ~Il Parassita del Borgo Meridionale

Ho trovato le parti del parassita. Ora mi serve del legno speciale per costruire una scatola in grado di contenere il suo potere. Quando sarò pronto, Mairo mi teletrasporterà nel luogo in cui si trova il legno.~
@10027 = ~Il Parassita del Borgo Meridionale

Mi è stato chiesto di portare il legno al falegname locale, affinché costruisca una scatola speciale in grado di contenere il parassita.~
@10028 = ~Il parassita del Bordo Meridionale

Mairo ha tutte le parti del parassita e ora ha anche la scatola magica. Ora bisogna evocare la bestia nella sua vera forma. Mentre Mairo custodirà la scatola con parte del potere della bestia imprigionato all'interno, noi dovremo combattere la restante bestia indebolita. Questo dovrebbe porre fine al problema una volta per tutte.~
@10029 = ~Il parassita del Bordo Meridionale

Insieme a Mairo, abbiamo sconfitto il parassita che si nascondeva nel Borgo Meridionale. Non molesterà più nessuno.~
@10030 = ~Neil del Borgo Meridionale

Ho incontrato un uomo di nome Neil. Mi ha detto di portargli tutti i tipi di diari e i libri unici che trovo durante le mie avventure. Quando non ne avrò più bisogno, se li prenderà lui.~
@10031 = ~Problema Serio di Bacche

Ho incontrato un uomo che sta cercando di imparare a lanciare l'incantesimo per creare della bacche. Mi ha chiesto se qualcuno del mio gruppo può lanciare l'incantesimo stando accanto a lui, in modo da poter guardare e imparare.~
@10032 = ~Problema Serio di Bacche

Ho aiutato il fornaio di Borgo Meridionale con l'incantesimo per creare delle bacche.~
@10033 = ~L'Amaro Destino di Amaretto

Ho scoperto perché Amaretto, una cortigiana del Borgo Meridionale, ha deciso di fornire quel tipo di prestazioni. Le ho dato del denaro e l'ho convinta a cambiare vita. Spero che ci riesca.~
@10034 = ~Signor Gatto Chiacchierone

Oggi ho incontrato il signor Gatto del Borgo Meridionale. Mi darà un oggetto che ha trovato in cambio di un po' di lische di pesce.~
@10035 = ~Signor Gatto Chiacchierone

Ho portato delle lische di pesce al signor Gatto, il fantasmagorico animale domestico che ho incontrato nel Borgo Meridionale. In cambio mi ha dato il diario di un tizio morto.~
@10036 = ~Bisogno di un Vestito

Ho incontrato un uomo vicino al tempio nel Borgo Meridionale. Ha detto che gli serve un vestito per sua figlia. Forse troverò un mercante che ne ha uno?~
@10037 = ~Bisogno di un Vestito

Ho accettato di consegnare una scatola alla Passeggiata di Waukeen in cambio di un vestito.~
@10038 = ~Bisogno di un Vestito

Dopo alcune complicazioni ho finalmente trovato un vestito e l'ho consegnato all'uomo del Borgo Meridionale.~
@10039 = ~Ghurklu

Ho incontrato uno gnoll di nome Ghurklu nel Borgo Meridionale. Mi ha chiesto provare a riparare la sua preziosa arma.~
@10040 = ~Ghurklu

Ho restituito a Ghurklu la sua arma riparata. In cambio mi ha dato un amuleto.~
@10041 = ~L'Icona della Disperazione

La sacerdotessa del tempio di Helm mi ha consigliato di visitare il sacerdote di Oghma nel Distretto dei Moli. Potrebbe essere in grado di purificare l'idolo di Kozah.~
@10042 = ~L'Icona della Disperazione

Ho incontrato un uomo... un ricercatore che ha perso la sua collezione. Questo lo fatto cadere in depressione. Forse troverò un modo per aiutarlo?~
@10043 = ~L'Icona della Disperazione

Ho un'icona che potrei dare al ricercatore, ma credo che qualcuno debba assicurarsi che non sia maledetta. Dovrei chiedere aiuto al tempio del Borgo.~
@10044 = ~L'Icona della Disperazione

Ho dato l'idolo purificato di Kozah al ricercatore. Questo lo ha rallegrato. Forse ritroverà la sua ragione di vita.~
@10045 = ~Non si Può Sfuggire al Proprio Passato

Anche se sembra più che strano, ho incontrato Dreppin nel Borgo Meridionale. E sì, mi ha chiesto di trovare un antidoto per la sua mucca... Nessie. Devo trovare un uomo nella parte settentrionale o occidentale dei Bassifondi che possa sapere come curare la mucca.~
@10046 = ~Non si Può Sfuggire al Proprio Passato

Ho aiutato Dreppin a curare la sua mucca. Beh, è stata una bella sorpresa incontrarli nel Borgo Meridionale. Immagino che a volte sia davvero difficile dimenticare il proprio passato.~
@10047 = ~Babaccio

Ho incontrato una ragazza con uno strano libro. In caso lo volessi per me, devo darle in cambio un bel giocattolo.~
@10048 = ~Babaccio

Ho dato alla ragazza una spada di legno e lei, in cambio, mi ha dato il suo libro. Un bello scambio, no?~
@10049 = ~Il Bardo Pazzo

Ho incontrato un bardo pazzo. Dopo avergli impedito di uccidermi, ho trovato una strana opera che gli apparteneva.~
@10050 = ~(Hai ottenuto quello per cui sei venuto qui... ora puoi tornare nel Borgo Meridionale)~

@10060 = ~Sembra che siamo soli. Preparati.~
@10061 = ~Quando evocherò il nostro nemico, mi nasconderò assieme all'energia del parassita chiusa nella scatola. Tornerò quando la forma fisica della creatura sarà distrutta.~ [L#ndmaim]
@10062 = ~Ora o mai più...~ [L#ndmain]
@10063 = ~Sei tu quello con il carico? Ah, bene!~
@10064 = ~Scusa, amico. Ma hai recitato bene la tua parte! Il capo ha detto che ora dovresti tornare alla tenda.~
@10065 = ~Il viaggio potrebbe richiedere un po' di tempo.~
@10066 = ~C'è qualcosa che non va! Fermali! Per favore!~
@10067 = ~Mi nasconderò! Per favore, liberati di loro!~
@10068 = ~Andiamo.~
@10069 = ~Eh, non di nuovo...~
@10070 = ~Mi nasconderò di nuovo.~
@10071 = ~Non dovrebbe volerci molto ora.~
@10072 = ~Cerco una scorta. Ti interessa?~
@10073 = ~Cerco dei mercenari.~
@10074 = ~Stai cercando un lavoro?~